.flex_column.av-85mbh6-a61be7cc25afb9514e1b90d7ba18a16a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-7zivsa-fbd6861eb31c8497d61c725e6b30868a{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-7zivsa-fbd6861eb31c8497d61c725e6b30868a .hr-inner{
width:50px;
border-color:#000000;
}

.flex_column.av-7ls422-2c2fba90835af08150bf5c61d7648bab{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f7f7f7;
}

.avia-image-container.av-7do8ca-496a7658da71cf32a4846d32d8dc3051 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-7do8ca-496a7658da71cf32a4846d32d8dc3051 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-789p96-f0b1d35ea7d61fb5ca2a7288d35fee3f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f7f7f7;
}

.avia-section.av-ikhfe-2bb508658f94839164da97d6e0eaaf0c{
background-color:#ecf3ff;
background-image:unset;
}

.flex_column.av-i3g02-f76ac96ee6436ac0b1aaaf48f8abc2e4{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-hmymy-4d1052c57542d31de8d4acfbe575d61e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-hmymy-4d1052c57542d31de8d4acfbe575d61e .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-4r1jwq-b7a59248d699f4626737871a86eab3b7{
border-radius:0px 0px 0px 0px;
padding:52px 80px 20px 50px;
}

#top .hr.av-4heqki-58a29b0e2b78fd362ecca7cb9f84ede2{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-4heqki-58a29b0e2b78fd362ecca7cb9f84ede2 .hr-inner{
width:50px;
border-color:#2a53a5;
}

#top .flex_column.av-4al1nu-b2f058c55423f044c2e0453eccef282d{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-4al1nu-b2f058c55423f044c2e0453eccef282d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-4al1nu-b2f058c55423f044c2e0453eccef282d{
margin-top:0px;
margin-bottom:0px;
}

#top .av-special-heading.av-3xl6aq-66298cb89b29c25cb54f9d8307aa54c9{
padding-bottom:36px;
}
body .av-special-heading.av-3xl6aq-66298cb89b29c25cb54f9d8307aa54c9 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-3xl6aq-66298cb89b29c25cb54f9d8307aa54c9 .av-subheading{
font-size:15px;
}

#top .flex_column.av-3qisw2-6f582a42a0f899cecf1291ba5385a6be{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-3qisw2-6f582a42a0f899cecf1291ba5385a6be{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-3qisw2-6f582a42a0f899cecf1291ba5385a6be{
margin-top:0px;
margin-bottom:0px;
}

.flex_column.av-3jdu4a-bf3df73190ab226afd7b418312b8bb8b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-icon-list-container.av-3dgzb6-7e3bc22da10314c1ca197792f31f3aef .iconlist_icon{
color:#87a2d4;
background-color:#ecf3ff;
}
#top .avia-icon-list-container.av-3dgzb6-7e3bc22da10314c1ca197792f31f3aef .iconlist_icon svg:first-child{
stroke:#87a2d4;
fill:#87a2d4;
}
#top #wrap_all .avia-icon-list-container.av-3dgzb6-7e3bc22da10314c1ca197792f31f3aef .av_iconlist_title{
color:#87a2d4;
}

#top .avia-icon-list-container.av-2j8gky-b4cd12ce785cfcfa2700250d91a2df7e .iconlist_icon{
color:#87a2d4;
background-color:#ecf3ff;
}
#top .avia-icon-list-container.av-2j8gky-b4cd12ce785cfcfa2700250d91a2df7e .iconlist_icon svg:first-child{
stroke:#87a2d4;
fill:#87a2d4;
}
#top #wrap_all .avia-icon-list-container.av-2j8gky-b4cd12ce785cfcfa2700250d91a2df7e .av_iconlist_title{
color:#87a2d4;
}

.flex_column.av-119vpm-523bca842cdfccad04ba505a7430cac9{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-icon-list-container.av-z2q6a-e6c95297e9724551fb5ea040879b82aa .iconlist_icon{
color:#87a2d4;
background-color:#ecf3ff;
}
#top .avia-icon-list-container.av-z2q6a-e6c95297e9724551fb5ea040879b82aa .iconlist_icon svg:first-child{
stroke:#87a2d4;
fill:#87a2d4;
}
#top #wrap_all .avia-icon-list-container.av-z2q6a-e6c95297e9724551fb5ea040879b82aa .av_iconlist_title{
color:#87a2d4;
}

